function puls=logspace2(wmin,wmax,N)
%
% call:  puls=logspace2(wmin,wmax,N)
%
% puls = frequency gridding of N points between wmin and wmax
%
% To generate 100 points between 1e-1 and 1e2:
%
% puls=logspace(-1,2,100); or puls=logspace2(1e-1,1e2,100); 
%
if nargin~=3 error('LOGSPACE2 : 3 input arguments'); end
%
if (wmin<0)|(wmax<0)
  error('LOGSPACE2 : bad choice of wmin or wmax');
end
%
wmin=log10(wmin);
wmax=log10(wmax);
puls=logspace(wmin,wmax,N);
